package com.wechat.model.responseDto;

import java.util.Date;
import java.util.List;

import com.wechat.model.dto.GoodsListDto;
import com.wechat.model.dto.UpTimeGroupDto;

public class GoodsListInitResp {
	
	// 上架时间分组
	private List<UpTimeGroupDto> upTimeGroupList;
	
	// 显示的上架时间
	private	Date showTime;

	// 商品列表
	private	List<GoodsListDto> goodsList;
	
	// 服务器标准时间
	private	Date StandardTime;

	public List<UpTimeGroupDto> getUpTimeGroupList() {
		return upTimeGroupList;
	}

	public void setUpTimeGroupList(List<UpTimeGroupDto> upTimeGroupList) {
		this.upTimeGroupList = upTimeGroupList;
	}

	public Date getShowTime() {
		return showTime;
	}

	public void setShowTime(Date showTime) {
		this.showTime = showTime;
	}

	public List<GoodsListDto> getGoodsList() {
		return goodsList;
	}

	public void setGoodsList(List<GoodsListDto> goodsList) {
		this.goodsList = goodsList;
	}

	public Date getStandardTime() {
		return StandardTime;
	}

	public void setStandardTime(Date standardTime) {
		StandardTime = standardTime;
	}

}
